
collecting_society - Datenbank #300

Add fields to License

04/09/2017 04:18 AM - Alexander Blum

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Thomas Mielke % Done: 100%

Category:  Estimated time: 0.50 hour

Target version: Repertoire 1) Testing phase I Spent time: 0.25 hour

Description

Version

Country

Link

Related issues:

Related to collecting_society - Datenbank #301: Change Creation.default_license Erledigt

Related to collecting_society - Datenbank #302: Update License model Erledigt

Associated revisions

Revision 6d35437c - 11/26/2017 04:19 PM - Thomas Mielke

Added fields to License, fixes #300

Revision 9321a228 - 11/26/2017 05:10 PM - Alexander Blum

ref #300: updates doctest for licenses

Revision 9321a228 - 11/26/2017 05:10 PM - Alexander Blum

ref #300: updates doctest for licenses

History

#1 - 04/09/2017 04:23 AM - Alexander Blum

- Related to Datenbank #301: Change Creation.default_license added

#2 - 04/09/2017 04:24 AM - Alexander Blum

- Related to Datenbank #302: Update License model added

#3 - 11/26/2017 01:54 PM - Thomas Mielke

- Assignee set to Thomas Mielke

#4 - 11/26/2017 04:28 PM - Thomas Mielke

- Status changed from Neu to Erledigt

- % Done changed from 0 to 100

Applied in changeset collecting_society|6d35437c75a670af4a5922aa9f1346bf492b4de8.

#5 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#6 - 10/08/2019 03:49 PM - Alexander Blum

- Project changed from repertoire to collecting_society
